{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "ProOkul.AnonTerminal/26.5.24.11": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Controls.DataGrid": "11.3.0",
          "Avalonia.Desktop": "11.3.0",
          "Avalonia.Fonts.Inter": "11.3.0",
          "Avalonia.Themes.Fluent": "11.3.0",
          "CommunityToolkit.Mvvm": "8.4.0",
          "Dapper": "2.1.35",
          "Microsoft.AspNetCore.SignalR.Client": "10.0.0",
          "Microsoft.Data.Sqlite": "10.0.0",
          "NAudio": "2.2.1",
          "Newtonsoft.Json": "13.0.3",
          "OpenCvSharp4": "4.10.0.20241108",
          "OpenCvSharp4.runtime.win": "4.10.0.20241108",
          "Serilog": "4.2.0",
          "Serilog.Extensions.Hosting": "9.0.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.File": "6.0.0",
          "System.IO.Ports": "10.0.0",
          "System.Management": "10.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.8",
          "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64": "10.0.8"
        },
        "runtime": {
          "ProOkul.AnonTerminal.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.8": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.826.23019"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.826.23019"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "createdump.exe": {
            "fileVersion": "10.0.826.23019"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscordaccore_amd64_amd64_10.0.826.23019.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.826.23019"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64/10.0.8": {
        "runtime": {
          "Microsoft.AspNetCore.Antiforgery.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authentication.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authentication.BearerToken.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authentication.Cookies.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authentication.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authentication.OAuth.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authentication.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authorization.Policy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Components.Authorization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Components.Endpoints.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Components.Server.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.CookiePolicy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Cors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.HostFiltering.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Hosting.Server.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Html.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Http.Connections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Http.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Http.Results.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.HttpLogging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.HttpOverrides.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.HttpsPolicy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Identity.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Localization.Routing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Localization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.ApiExplorer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.Cors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.DataAnnotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.Localization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.Razor.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.RazorPages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.TagHelpers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.ViewFeatures.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Mvc.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.OutputCaching.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.RateLimiting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Razor.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Razor.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.RequestDecompression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.ResponseCaching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.ResponseCaching.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.ResponseCompression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Rewrite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Routing.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Routing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.HttpSys.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.IIS.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.IISIntegration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.NamedPipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Server.Kestrel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.Session.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.SignalR.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.SignalR.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.StaticAssets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.StaticFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.Ini.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.KeyPerFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Diagnostics.HealthChecks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.FileProviders.Composite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.FileProviders.Embedded.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Identity.Stores.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Options.DataAnnotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.Validation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Extensions.WebEncoders.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.JSInterop.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Formats.Cbor.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          },
          "System.Threading.RateLimiting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        },
        "native": {
          "aspnetcorev2_inprocess.dll": {
            "fileVersion": "20.0.26120.8"
          }
        }
      },
      "Avalonia/11.3.0": {
        "dependencies": {
          "Avalonia.Remote.Protocol": "11.3.0",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
        "native": {
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "fileVersion": "2.1.22045.0"
          }
        }
      },
      "Avalonia.Controls.DataGrid/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Controls.DataGrid.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Desktop/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Native": "11.3.0",
          "Avalonia.Skia": "11.3.0",
          "Avalonia.Win32": "11.3.0",
          "Avalonia.X11": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Tmds.DBus.Protocol": "0.21.2"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Native/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.3.0": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Skia/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "HarfBuzzSharp": "7.3.0.3",
          "SkiaSharp": "2.88.9"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Win32/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Angle.Windows.Natives": "2.1.22045.20230930"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.X11/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.FreeDesktop": "11.3.0",
          "Avalonia.Skia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "Dapper/2.1.35": {
        "runtime": {
          "lib/net7.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.35.13827"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.3"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/10.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "10.0.0",
          "Microsoft.AspNetCore.SignalR.Client.Core": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.0": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.0",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.11",
          "SQLitePCLRaw.core": "2.1.11"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.0": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "OpenCvSharp4/4.10.0.20241108": {
        "runtime": {
          "lib/net6.0/OpenCvSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.10.0.20241108": {
        "native": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4100_64.dll": {
            "fileVersion": "2024.5.0.0"
          }
        }
      },
      "Serilog/4.2.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/9.0.0": {
        "dependencies": {
          "Serilog": "4.2.0",
          "Serilog.Extensions.Logging": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/9.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.9": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "System.CodeDom/10.0.0": {
        "runtime": {
          "lib/net10.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.IO.Ports/10.0.0": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.Management/10.0.0": {
        "dependencies": {
          "System.CodeDom": "10.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Tmds.DBus.Protocol/0.21.2": {
        "runtime": {
          "lib/net8.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.21.2.0",
            "fileVersion": "0.21.2.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ProOkul.AnonTerminal/26.5.24.11": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.8": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64/10.0.8": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/j8J0QcekWFBl+DE/4g8WeSGwUK11auhh5d1o5pfOgi5gMrG6V9QdTsPv0ZCDL73c7dJwwL1BZn1WrhE11I76g==",
      "path": "avalonia/11.3.0",
      "hashPath": "avalonia.11.3.0.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bo3qOhKC1b84BIhiogndMdAzB3UrrESKK7hS769f5HWeoMw/pcd42US5KFYW2JJ4ZSTrXnP8mXwLTMzh+S+9Lg==",
      "path": "avalonia.angle.windows.natives/2.1.22045.20230930",
      "hashPath": "avalonia.angle.windows.natives.2.1.22045.20230930.nupkg.sha512"
    },
    "Avalonia.Controls.DataGrid/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-adUf0W2omXcmXOqcVfZLchtJUkuSO3WAEutzN4xDGP74wS5q9pGigc2yKCZOhKvYBDY6Yfcu5sIe5Avb8V9X4w==",
      "path": "avalonia.controls.datagrid/11.3.0",
      "hashPath": "avalonia.controls.datagrid.11.3.0.nupkg.sha512"
    },
    "Avalonia.Desktop/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X1nUSIDHPFt34U8Dn4Hk8/c/i+rN3pA0Nv4awfYHlYdenmLqE82gm8fpKmQE6/OfguUN1yMYi/uU9lAAAbd2hg==",
      "path": "avalonia.desktop/11.3.0",
      "hashPath": "avalonia.desktop.11.3.0.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1PXi6Ehk5LwZBBkgSXmxsB5iW4UVSLyS3t39it1uB5bGIhagiDMh1RK4kuiZive7f6NRDfRSDCmpsqRKNDGvLg==",
      "path": "avalonia.fonts.inter/11.3.0",
      "hashPath": "avalonia.fonts.inter.11.3.0.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NUoXEEmZ4gbXn5c2Smv2QfDT23Ps2x2O1Dls5/op1AjmxZFXRkx/zz1xQVnJu6cHEA2Jx4i+SG7AvCPVs8bBBA==",
      "path": "avalonia.freedesktop/11.3.0",
      "hashPath": "avalonia.freedesktop.11.3.0.nupkg.sha512"
    },
    "Avalonia.Native/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1KFRYgxY9IVxceXB+/jRH0zCrhcKDOs/mTxLexZGd5MT8oKs0NTnAHP8R09bCQOw9aGcYLpzXVzKzhpGulxxWQ==",
      "path": "avalonia.native/11.3.0",
      "hashPath": "avalonia.native.11.3.0.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-noH0+YgFsXshhDnEcBATw5EULNiTYv4gznE2OnSPDvU5K9/COVs6W3ZWlYY1lwY+w4x1IGueMux7dcw0TbjEzA==",
      "path": "avalonia.remote.protocol/11.3.0",
      "hashPath": "avalonia.remote.protocol.11.3.0.nupkg.sha512"
    },
    "Avalonia.Skia/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6R3+Qp3u0W70MFAxBD4bjRVwQtXs7TstsD2eqLR1HOJI07sha2dh2GoogOI5hKLBn32fD6gek7iSJL6kqH5OiA==",
      "path": "avalonia.skia/11.3.0",
      "hashPath": "avalonia.skia.11.3.0.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tRcR0xKhpnHikIhtiE1vchuNHD/hvqLtto9yKmw73eZyhsyQMCncCu3GGfWTCCHOxJfawdMUCfUWo8COqmgLZw==",
      "path": "avalonia.themes.fluent/11.3.0",
      "hashPath": "avalonia.themes.fluent.11.3.0.nupkg.sha512"
    },
    "Avalonia.Win32/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-25gOjtAyWTEMCfOGioJEZ1iOH2jdOTnVpyK4y8ku1n4CKwnsml9XFbQum253y5rFlty29Vs0TiYzsC0CWuWAVg==",
      "path": "avalonia.win32/11.3.0",
      "hashPath": "avalonia.win32.11.3.0.nupkg.sha512"
    },
    "Avalonia.X11/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BFkNmxW0pyqrg7q62tAEv7ZCfkR4k2bz39B3umU2VLRrYpsH/b2DocXeqgeYZYJbHikSPAXLkY34IHLZtdkU1w==",
      "path": "avalonia.x11/11.3.0",
      "hashPath": "avalonia.x11.11.3.0.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "Dapper/2.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YKRwjVfrG7GYOovlGyQoMvr1/IJdn+7QzNXJxyMh0YfFF5yvDmTYaJOVYWsckreNjGsGSEtrMTpnzxTUq/tZQw==",
      "path": "dapper/2.1.35",
      "hashPath": "dapper.2.1.35.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hq+5+gx10coOvuRgB13KBwiWxJq1QeYuhtVLbA01ZCWaugOnolUahF44KvrQTUUHDNk/C7HB6SMaebsZeOdhgg==",
      "path": "harfbuzzsharp/7.3.0.3",
      "hashPath": "harfbuzzsharp.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RPxRXD16KtSs8Yxr2RK9Qs7AwyN9MlpqZIYs0AvfaJwl7RAtVhC0+u2f2SKwX0uMYYd3O98Z+OBA1sj6aWVKQA==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.3.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7nSER+de0V6mWTcdUqBJZlm1XMz+Y2mTHzL3B/msVF+JfSXXZtKNVC18TI7AeSz4PD//b5qpy8n0RQEIVByfJw==",
      "path": "microsoft.aspnetcore.http.connections.client/10.0.0",
      "hashPath": "microsoft.aspnetcore.http.connections.client.10.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XHPNPLqPX7CVJ5JuaumTP58sAVrQG4TqFKLFOtN1mZIwgEUHKwtDeMwL0G8dIvy9zcpi7os4CYAHvA1bUUTzVw==",
      "path": "microsoft.aspnetcore.signalr.client/10.0.0",
      "hashPath": "microsoft.aspnetcore.signalr.client.10.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MrXjT7YNV0e1Jb3Hai6kX/Ot7X2SlONHv5IC5XNGeycTTLu3qitJ7DXZUsPPZs6yanWIOsIKjPEY58ARHdRKGg==",
      "path": "microsoft.aspnetcore.signalr.client.core/10.0.0",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.10.0.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I/azQ5WjwoLvSlTyDydkhARPSjYJN8jkXRjR5D92OeyTLbTrQ1K93rgf6XU+HYWHZA6lBI9SUOfl69OqEHb4ow==",
      "path": "microsoft.data.sqlite/10.0.0",
      "hashPath": "microsoft.data.sqlite.10.0.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wPKG/Ym6tSMCo06UOZXzVfeFGzawnOZrTba/R3PfK+RhNuNELZ9I7nFns4WGTtv2kKlrlmmErgJ+kgTXHaNdHg==",
      "path": "microsoft.data.sqlite.core/10.0.0",
      "hashPath": "microsoft.data.sqlite.core.10.0.0.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "OpenCvSharp4/4.10.0.20241108": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Lw57NQzOaR0fi9et7GMWB1rpdGzGuNgXHXy45Gltvt8SizQLOGufUonNF9Z+9mo3dcwGC/mL4w5NBgJCqZdHQ==",
      "path": "opencvsharp4/4.10.0.20241108",
      "hashPath": "opencvsharp4.4.10.0.20241108.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.10.0.20241108": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0ae2dwel83tqKlAs45D3KYncoJHRzj1ArEESa6wz7FS3tYu37JDIb5yoMIZPzlkx3Gx2S1BjUrClfXbBHmVh5g==",
      "path": "opencvsharp4.runtime.win/4.10.0.20241108",
      "hashPath": "opencvsharp4.runtime.win.4.10.0.20241108.nupkg.sha512"
    },
    "Serilog/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmoWVOvKgbME8TYR+gwMf7osROiWAURterc6Rt2dQyX7wtjZYpqFiA/pY6ztjGQKKV62GGCyOcmtP1UKMHgSmA==",
      "path": "serilog/4.2.0",
      "hashPath": "serilog.4.2.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2TRxuxbjvTAldQn7uaAwePkWxTHIqlgjelekBtilAGL5sYyF3+65NWctN4UrwwGLsDC7c3Vz3HnOlu+PcoxXg==",
      "path": "serilog.extensions.hosting/9.0.0",
      "hashPath": "serilog.extensions.hosting.9.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NwSSYqPJeKNzl5AuXVHpGbr6PkZJFlNa14CdIebVjK3k/76kYj/mz5kiTRNVSsSaxM8kAIa1kpy/qyT9E4npRQ==",
      "path": "serilog.extensions.logging/9.0.0",
      "hashPath": "serilog.extensions.logging.9.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQGWqVMClCP2yEyTXPIinSr5c+CBGUvBybPxjAGcf7ctDhadFhrQw03Mv8rJ07/wR5PDfFjewf2LimvXCDzpbA==",
      "path": "serilog.sinks.console/6.0.0",
      "hashPath": "serilog.sinks.console.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb2kYgU7iy84nQLYZwMeJXixvK++GoIuECjU4ECaUKNuflyRlJKyiRhN1MAHswvlvzuvkrjRWlK0Za6+kYQK7w==",
      "path": "skiasharp.nativeassets.win32/2.88.9",
      "hashPath": "skiasharp.nativeassets.win32.2.88.9.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DC4nA7yWnf4UZdgJDF+9Mus4/cb0Y3Sfgi3gDnAoKNAIBwzkskNAbNbyu+u4atT0ruVlZNJfwZmwiEwE5oz9LQ==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "System.CodeDom/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QWERdKi/tQAx+MbrPxTGcpchqMANnVXNiv2r2tILBBB38E74buD+fABSUhozZ1G9kjbadFB0m+HPFMkhJPeFvA==",
      "path": "system.codedom/10.0.0",
      "hashPath": "system.codedom.10.0.0.nupkg.sha512"
    },
    "System.IO.Ports/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UT9dTPqoEjG5AuPu2NA29hBlNyW2bGIVv/CoV2I2IjIRRnAzbXHVRdVZG5NKfuWTLmpQZfAaEAWV9MSn3VDrtg==",
      "path": "system.io.ports/10.0.0",
      "hashPath": "system.io.ports.10.0.0.nupkg.sha512"
    },
    "System.Management/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LE3rDZoPzulou78Tsq+3ALhUs4vatQ03v2QWbYVIenVPneUH/+LTUmHyyl098OxIFLQI6sNkZs8YHbUnT/sm3A==",
      "path": "system.management/10.0.0",
      "hashPath": "system.management.10.0.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.21.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScSMrUrrw8px4kK1Glh0fZv/HQUlg1078bNXNPfRPKQ3WbRzV9HpsydYEOgSoMK5LWICMf2bMwIFH0pGjxjcMA==",
      "path": "tmds.dbus.protocol/0.21.2",
      "hashPath": "tmds.dbus.protocol.0.21.2.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}